/*
Theme Name: Twenty Eleven with add-ons
Author: CMOD
Version: 0.1
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

.hentry, .no-results {
    border-bottom: 0px solid #DDDDDD;
}

.widget a {
        font-weight: normal;
}


.press_releases a {
        color: #0b0b61!important;
        text-decoration: none;
        text-transform: uppercase;
}

.press_releases {
        width:560px;
/*        background-color: #fffff1;  */
        background-repeat:no-repeat;
        padding: 10px 10px ;
        margin: 0px;
        font-family:Arial, Helvetica, sans-serif;
        font-size: 11px;
}

#content .press_releases table {
        border: 0px solid #ededed !important;
}

#content .press_releases tr td {
        border-top: 0px solid #ededed !important;
}

.press_releases ul {
        list-style:none;
        margin:0px;
        padding:0px;
}

.press_releases .entry-date {
        margin-right:20px;
}

#content .entry-content .press_releases table {
       margin: 0px;
}

#site-generator { display: none; }

#site-title, #site-description {
    clip: rect(1px, 1px, 1px, 1px);
        position: absolute !important;
	}

#branding #searchsubmit {
    display: inline-block;
}

#branding #searchform {
    text-align: left;
}

#branding .with-image #searchform {
    max-width: 275px;
}

body, input, textarea {
    font: 15px/1.5 calibri, arial, sans-serif;
}

.entry-title {
    padding-bottom: 2px;
}

.entry-content, .entry-summary {
   padding: 0 0 0 0;
}

.widget ul li {
    font-size: 15px;
}

.widget-area {
    font-size: 15px;
}

.widget {
    margin: 0 0 1.2em;
}

.element.style {
    padding: 5px;
}

#main {
    padding: 0.5em 0 0;
}

.single #author-info {
    background: #f9f9f9;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 2.2em 0% 0 0%;
    padding: 20px 35.4%;
}

.left-sidebar #secondary { margin-left: 2%; }
.left-sidebar #secondary { width: 24.4%; }
.archive .page-header { display: none; }
#branding .only-search #s {
    background-color: #CED5E6;
}

/* document styles */
.entry-title { color: #0A3D50; }

#branding {
    border-top: 0px;
}

#branding img {
    width: auto;
    margin-left: 5px;
}

/* 
the menu 

We always display the top level headings. By default hide everything else.
*/

.widget ul ul {  margin-left: 0; }
ul.sub-menu { display: none; }
#menu-fiscal-council-menu li { list-style: none; margin: 0.5em 0; border: 1px solid white; }

#menu-fiscal-council-menu li a {    
    display: block;
    background: #5674b9; 
    color: white; 
    padding: 0.25em 1em;
    border: 1px solid #5674b9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url('/wp-content/themes/fiscalcouncil/PIE.htc');
    position: relative;
    font-weight: bold;
}
#menu-fiscal-council-menu li li a { 
    background: #6885c7; 
    color: white;
    border: 1px solid #6885c7; 
    font-weight: bold;
    margin-left: 0.5em;
}
#menu-fiscal-council-menu li li li a { 
    background: #a4befa; 
    color: #011135;
    border: 1px solid #a4befa; 
    margin-left: 1em;
    font-weight: bold;
}

/* now capture the situation when one level down */
li.current-menu-item ul.sub-menu { display: block }
li.current-menu-item ul.sub-menu ul.sub-menu { display: none }

/* now capture the situation when two levels down */
li.current-menu-parent ul.sub-menu { display: block }
li.current-menu-parent li ul.sub-menu { display: none }
li.current-menu-parent li.current-menu-item ul.sub-menu { display: block }

/* and when the document at level three is selected */
li.current-menu-ancestor ul.sub-menu { display: block }
li.current-menu-ancestor li ul.sub-menu { display: none }
li.current-menu-ancestor li.current-menu-parent ul.sub-menu { display: block }

/* Changes in 2017*/
body, input, textarea {
	font: 15px/1.5 -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}
a {
	text-decoration: underline;
	text-decoration-skip: ink objects;
	color: #000080;
}
#branding {
	padding: 1em 1em 0.5em 1em;
}
#branding .with-image #searchform,
#branding img {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#branding #searchform {
	position: static;
	margin: 2% 2% 0 2%;
}
#branding .only-search #s {
	float: none;
	background-color: white;
	width: auto;
}
#branding .only-search #s:focus {
	background-color: white;
}
#branding .only-search #s,
#branding #searchsubmit {
	display: inline;
}
.entry-title {
	padding-top: 0;
}
#menu-fiscal-council-menu li a {
	background-color: rgba(0,75,145,0.15);
	color: rgb(0,75,145);
	border-width: 0;
}
#menu-fiscal-council-menu li li a {
	background: rgba(0,75,145,0.1);
	color: rgb(0,75,145);
	border-width: 0;
	margin-left: 0.5em;
	margin-right: 0.5em;
}
#menu-fiscal-council-menu li li li a {
	background: rgba(0,75,145,0.05);
	color: rgb(0,75,145);
	border-width: 0;
	margin-left: 1em;
	margin-right: 1em;
}
#twitter-widget-0 {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.widget-title {
	display: none;
}
[href="#nav_menu-3"] {
      text-align: center;
      display: block;
      float: right;
      line-height: 1.125;
      margin-bottom: 1em;
}
[href="#nav_menu-3"] span {
      display: block;
      font-size: 2em;
}
[href="#nav_menu-3"]:link {
      text-decoration: none;
}
[href="#nav_menu-3"]:hover {
      text-decoration: none;
}
@media screen and (min-width: 50em) {
      [href="#nav_menu-3"] {
            display: none;
      }
}

.home .entry-content table tbody td a {
	font-weight: bold;
	border-bottom-width: 0;
}
.home .entry-content table thead {
	position: absolute;
	left: -999em;
}
abbr {
	border-bottom-width: 0;
}
caption {
	font-weight: bold;
	margin-bottom: 0.8125em;
}
